/*
//	//////	RESET DOCUMENT RULES
//	//////	this section takes away all margins, padding, sets default font colors, font styles and font weight
*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,textarea,p,blockquote,th,td { margin: 0;	padding: 0;	font-size:100%;}

td { vertical-align:top;}
fieldset,img { border: 0; }
address,caption,cite,code,dfn,strong,th,var { font-style: normal; font-weight: normal; }
ol,ul { list-style: none; }
caption,th { text-align: left; }
h1,h2,h3,h4,h5,h6 { font-size: 100%; font-weight: normal; }
q:before,q:after { content: ''; }
abbr,acronym { border: 0; }

/*
//	//////	END RESET DOCUMENT RULES
*/

/*
//	//////	SET GLOBAL DOC FORMATTING RULES
//	//////	sets the default for individual tags
*/
html, body { height: 100%; } 
body{
	font-size: 70%;
	font-family: Verdana;	
	line-height: 1.4em;
	margin: 0;
	border: 0;
	padding: 0;
	width:100%;
}

body *, td *, td form *, li *, p *, pre *, form span *, form label *, dd *, dt *, form legend * {  font-size: 100%;}

a { color: #0066CC; text-decoration: none; }
a:hover { color: #CC0033; text-decoration: underline; }

h1 { font-size:1.45em; font-weight:bold; color:#990033; 
	background:url(/clients/shared/images/siteTitle.gif) no-repeat; 
	width:250px; height:30px; text-indent:-9999em; margin:10px; float:left; #margin-left:5px; 
}
h2 { font-size:1.45em; font-weight:bold; margin-bottom:.7em;}
h3 { font-size:1.25em; font-weight:bold; margin-bottom:.7em;}
h4 { font-size:1.1em; font-weight:bold; margin-bottom:.6em;}
h5 { font-size:1em; font-weight:bold; margin-bottom:.5em;}

small { font-size:.9em; color:#666;}

p { margin: 0 .5em .5em .5em;}
/*
//	//////	END GLOBAL DOC FORMATTING RULES
*/

/*
//	//////	START COMMON AREA STYLES
*/
#topLinks { float:none; margin:.1em 1em; top:0; margin-right:-1px; margin-left:300px;}
#topLinks ol { float:right; margin-top:1px; }
#topLinks li { float:right; border-right:solid 1px #CCCCCC; padding:0 .7em; white-space:nowrap; margin-right:-1px;}
#topLinks li.last { border-right:none; padding-right:1em;}

#newEdit { padding-top:3px;}
#newEdit li { border-right:solid 1px #CCCCCC; padding:0 1.2em 0 1.2em; font-weight:bold;}
#newEdit li a { background:url(/clients/shared/images/icon_newEdit.gif) no-repeat .15em top; padding-left:1.5em;}
#newEdit li.last a { background-image:url(/clients/shared/images/icon_newEdit.gif); background-position: .15em -20px;}
.newEditHide { position:absolute; left:-9999em;}

.srcInfo {
  display:-moz-inline-box;
  display:inline-block;
  background:transparent none 0 0 no-repeat;
  /*text-indent:-9999px;*/
  font:0/0 Verdana;
  overflow:hidden;
  color:rgba(255,255,255,0);
  vertical-align:bottom;
}

a.srcInfo {
  background: url(images/icon_srcInfo.png) no-repeat;
  width: 15px;
  height: 17px;  
}

.footerSpace { clear:both; height:6em; margin-top:2em; }
.footer { margin-top:0; margin-bottom:0; width:100%; height:6em; }
.footerTable { width:100%;}
.footerLogo { width:129px; }
.footerDivider { background-color:#dfdfdf; width:1px;}
.footerText {font-size:11px; padding:10px 10px 10px 0;}
.footerText font { line-height:1.4em;}
/*.footerLink { font-size:12px;}*/
a.footerLink:link, a.footerLink:visited, a.footerLink:active { color: #0066CC; text-decoration: none;}
a.footerLink:hover { color: #CC0033; text-decoration: underline;}
.footerLinkDivider { padding:0px 0px 0px 0px; color:#666666;}
.clientLogo { border-left:solid 1px #dfdfdf; padding:7px 15px; text-align:right; width:10px; }
/*
//	//////	END COMMON AREA STYLES
*/

/*
//	//////	BEGIN TAB STYLES
//	//////	revised client's local stylesheet to customized tab look
*/

#tabs {	
	float:left;	
	width:100%;	
	line-height:normal; 
	background:url(/clients/shared/images/tabLine.gif) repeat-x left bottom;	
	padding-bottom:6px;
}
#tabs ol { margin:0; padding:0; list-style:none; margin-left:10px; }
#tabs li { 
	float:left; 
	background:url(/clients/shared/images/tabRightBG.gif) no-repeat;
	background-position:right top;
	margin:0 2px 0 0; padding:0;
	display: block;
}
#tabs li a { 
	background:url(/clients/shared/images/tabLeftBG.gif) no-repeat;
	background-position:left top; 
	display:block; 
	padding:5px 12px; 
	width:.1em;  
	white-space:nowrap;
	font-weight:bold; font-family: Verdana; text-decoration:none; color:#4b4b4b;
}

#tabs ol li a:focus { outline:none;}
#tabs ol li.active { 
	background:url(/clients/shared/images/tabRightBG.gif) no-repeat #cc0033;
	background-position:right -150px;
	margin-top:1px;
}
#tabs ol li.active a { 
	background:url(/clients/shared/images/tabLeftBG.gif) no-repeat;
	background-position:left -150px;
	color:#FFFFFF;
}
#tabs ol li.hover { 
	background:url(/clients/shared/images/tabRightBG.gif) no-repeat;
	background-position:right -450px;
}
#tabs ol li.hover a { 
	background:url(/clients/shared/images/tabLeftBG.gif) no-repeat;
	background-position:left -450px;
}
#tabs a span { position:relative; top:2px; display:block;}
#tabs ol li.active a span { position:relative; top:-1px; display:block;}
#tabs > ol a {width:auto;}
#tabs ol li ol { display:none;}

#tabs a span i { font-style:normal; margin:-1.2em 0 -1em 0; height:0; padding:0 0 0 .3em; font-size:.8em; #font-size:1.2em; cursor:hand;}
#tabs ol.flyout1 { border:solid 1px #b4b4b4; margin:0px 0 0 12px; background-color:#FFF; #margin-top:2px; }
#tabs ol.flyout1 li{ background-image:none; font-weight:normal; background-color:#FFF; margin-right:-5px; line-height:.9em; }
#tabs ol.flyout1 li  a  { background-image:none; color:#06c; font-weight:normal; width:auto;}
#tabs ol.flyout1 li.flyoutHover  { background-color:#4190df; width:auto;}
#tabs ol.flyout1 li.flyoutHover a { color:#FFF;}
.hiddenMenu { display: none; }
.menu { position: absolute;}

/***  START OTHER TAB COLORS  ***/
/* RED-GREY TABS (grey = -300px) */
#tabs ol.redGrey li { background-position:right -300px;}
#tabs ol.redGrey li a { background-position:left -300px;}
#tabs ol.redGrey li.active { background-position:right -150px;}
#tabs ol.redGrey li.active a { background-position:left -150px;}
/*  END OTHER TAB COLORS  */

/*
//	//////	END TAB STYLES
*/


/*
//	//////	BEGIN LAYOUT CONTROLS
//	//////	default settings for width and div/box placement
*/

/*** Controls main content container widths ***/
div#header { float: left; width: 100%; clear: both; }

div#content {
	width:auto;
	#width: 100%; /*	fluid layout	*/
	padding:10px 1.5em 0 1.5em;
	min-height: 97%; 
	height: auto !important; 
	height: 100%; 
	margin-bottom: -6em;
}

/*** column controls as well as individual 'box' controls and presentation. Can added multiple div.box(s) to create the necessary grid structure or layout that you wish to use. ***/

div.box {
	position: relative;
	width: 63em;
}
#col1, #col2, #col3 { float: left; margin: 0 0 0 .5em; }

#col1 {
	width: 15em;
	/*	IE5 & 6 double float bug fix	*/
	display: inline;
}
/*
//	//////	END LAYOUT CONTROLS
*/


/*
//	//////	BASIC FORM STYLES
*/
form {
	position: relative;
	width: 100%;
	font-size: 100%;
	clear: left;
}

fieldset {
	position: relative;
	margin: 1em 1em;
	padding:0 0 0 .1em;
	clear: left;
}

select, textarea { font-family:Verdana; margin-right:.5em; color:333;}
.radioChecks input { margin: .3em .5em .3em .3em; #margin:0 .2em 0 0; width:auto;}  /* Fix for IE/FF margin difference for radio buttons and check boxes. */

textarea { height: 5em; width:34em; padding:.2em;}

fieldset fieldset { position: relative; margin: 1em 0 1em 0; }

legend {
	margin: 0 0 .7em -.2em; #margin: 0 0 .7em -.8em; 
	color:#333333; font-weight:bold; font-size:1.1em;
}

legend span {	display: block;	font-weight: bold; line-height: 1.4em; margin: 0; padding: 0;}

form li { position: relative; margin: 0 0 .75em 0; clear: both; }
form li.listItemRaised { margin-top:-.7em;} /* raises a row of the list up so it looks more connected with the row above it. */

form ol.listRow { display:inline;}
form ol.listRow li { float:left; clear: none;}
form ol.listRow li label { width:auto; margin-right:1.5em; }

form ol.listColumn1 { display:inline; float:left; /*#float:none;*/ width:40em;}
form ol.listColumn1 li { float:left; clear:none; width:40em; margin:.15em 0;}
form ol.listColumn1 li label { width:auto; display:inline;}

form ol.listColumn2 { display:inline; float:left; #float:none; width:40em;}
form ol.listColumn2 li { float:left; clear:none; width:20em; margin:.15em 0;}
form ol.listColumn2 li label { width:auto; display:inline; }

.scrollingList { border:solid 1px #969696; width:34em; height:8.5em; overflow: auto; padding:.1em 0 .5em 0; display:inline; float:left; #margin-left:3px; }
.scrollingList li { margin:.15em 0; }
.scrollingList li label { width:auto !important; display:inline;}

form li li { position: relative; }
/*form li label { display: block; float: left; width: 14em;}*/
form li label.hidden { visibility:hidden;}


form ol.stackedLabels li label { float: none; width: auto; }
form ol.stackedLabels li label small { font-size: .9em; } /*this was added so labels will stay a single line. Drew*/
form ol.stackedLabels li.masterDate { margin:0 0 .75em 0; }
form ol.stackedLabels li.masterDate label {padding:0;}

form li br { clear: both; height: auto; }

.masterDate label { padding-top:3px; padding-bottom:17px;}
.masterDate select { margin-top:5px; #margin-top:4px; }
.masterDate input { margin:3px 0 0 -15px !important;}
.masterDate #connect1 { margin:0 15px 0 -5px}

.buttonArea { padding:0 0 1px 0;}
.buttonArea span { #background-color:#FFFFFF; #border:solid 1px #CCCCCC; margin-right:.5em; }
.buttonArea input { 
	font-weight:bold; color:#FFFFFF;  width:auto; cursor:hand; margin-top:10px;
	padding: .2em 1em .2em 1em; #padding: .2em .35em;
	background:url(/clients/shared/images/buttonBG.gif) no-repeat right top #CC0033; 
	outline:solid 1px #CCCCCC; 
	border:solid 1px #CC0033;
	#border-color:#FFFFFF;
}
.buttonArea input.button2 { 
	color:#666666;
	background-color:#bfb388; 
	background-position: right -100px;
	outline:none;
	border:solid 1px #bfb388;
	#border-color:#FFFFFF;
}
/*
//	//////	END BASIC FORM STYLES
*/